freemarker.ext.dom

## Interface XPathSupport

    public interface XPathSupport

### Method Summary

All Methods Instance Methods Abstract Methods
`TemplateModel` `executeQuery(Object context, String xpathQuery)`

### Method Detail

#### executeQuery

    TemplateModel executeQuery(Object context,
                               String xpathQuery)
                        throws TemplateModelException

Throws:
  `TemplateModelException`